PostgreSQL Security Updates

I’ve released Fink packages for the recent PostgreSQL security update — they are available in unstable in the 10.3, 10.4-transitional, and 10.4 trees.

Share on Facebook

Comments are closed.